RubyGems Navigation menu

fluent-plugin-s3-hubspot 1.0.0.rc6.8

Amazon S3 output plugin for Fluentd event collector

Versiones:

  1. 1.0.0.rc7 - August 29, 2017 (20 KB)
  2. 1.0.0.rc6.8 - October 14, 2017 (20 KB)
  3. 1.0.0.rc6.7 - October 14, 2017 (20 KB)
  4. 1.0.0.rc6.6 - September 14, 2017 (20 KB)
  5. 1.0.0.rc6.5 - September 14, 2017 (20 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (2):

  • aws-sdk < 3, >= 2.3.22
  • fluentd-hubspot < 2, >= 0.14.2
  • dependencias de Development (4):

  • rake >= 0.9.2
  • test-unit >= 3.0.8
  • test-unit-rr >= 1.0.3
  • timecop >= 0
  • Propietarios:

    Autores:

    • Sadayuki Furuhashi, Masahiro Nakagawa

    SHA 256 checksum:

    9ea2851bbb4c55cab4cacb9a6f34ee154259e7a8889b60e8de9d5604cdb55949

    Total de descargas 9.197

    Para esta versión 774

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: